[Rainmeter]
Update=750



;End of added Metadata

[Variables]

[MeasurePowerStatus]
Measure=Plugin
Plugin=Plugins\PowerPlugin.dll
PowerState=STATUS
Substitute="0":"AC Line","1":"Charging","2":"Critical","3":"Low","4":"High"
UpdateDivider=60


[MeasureCPUCore1]
Measure=CPU
Processor=1

[MeasureCPUCore2]
Measure=CPU
Processor=2

[MeterCPUCore1Text]
Meter=String
MeterStyle=Text
X=50
Y=79
FontSize=14
StringStyle=Bold
FontColor=0,191,255
StringEffect=Shadow
AntiAlias=1
NumOfDecimals=1
Text=Core1
Angle=-1.57

[CPU1desc]
Meter=STRING
MeterStyle=text
MeasureName=MeasurePowerStatus
FontColor=0,191,255
StringEffect=Shadow
X=53
Y=200
Fontsize=11
StringAlign=left
Text=ядро твою мать
AntiAlias=1
Angle=-1.57

[MeterCPUCore1]
Meter=String
MeasureName=MeasureCPUCore1
X=65
Y=0
MeterStyle=text
FontSize=12
FontColor=0,191,255
StringEffect=Shadow
AntiAlias=1
StringAlign=center
NumOfDecimals=0
Text="%1%"
StringStyle=Bold
----------------------------------------------
[MeterCPUCore2Text]
Meter=String
MeterStyle=Text
X=50
Y=292
FontSize=14
StringStyle=Bold
FontColor=0,191,255
StringEffect=Shadow
AntiAlias=1
NumOfDecimals=0
Text=Core2
Angle=-1.57

[CPU2desc]
Meter=STRING
MeterStyle=text
MeasureName=MeasurePowerStatus
FontColor=0,191,255
StringEffect=Shadow
X=53
Y=465
Fontsize=11
StringAlign=left
Text=второе ядро твою мать
AntiAlias=1
Angle=-1.57

[MeterCPUCore2]
Meter=String
MeasureName=MeasureCPUCore2
X=65
Y=210
MeterStyle=text
FontSize=12
FontColor=0,191,255
StringEffect=Shadow
AntiAlias=1
NumOfDecimals=0
stringAlign=center
Text="%1%"
StringStyle=Bold